Skip to main content
POST
List card transactions and card-funded fees

Authorizations

Authorization
string
header
required

Access token from POST /auth/v1/partner/token

Body

application/json
card_id
string
required
Example:

"00112233445566778899aabb"

from
any

RFC 3339 or unix seconds

Example:

"2026-04-01T00:00:00Z"

to
any

RFC 3339 or unix seconds

Example:

"2026-04-30T23:59:59Z"

status
enum<string>

Filter only. unknown can appear on items but is not a valid filter.

Available options:
pending,
approved,
declined
Example:

"declined"

limit
integer
default:50

Page size. Values above 100 are capped at 100. Zero, negative, fractional, and non-numeric values are 400 invalid_limit.

Required range: 1 <= x <= 100
cursor
string

Opaque cursor from the previous page

Response

Authorization page

card_id
string
required
Example:

"00112233445566778899aabb"

items
object[]
required
next_cursor
string | null
Example:

null